Bug 61275 - networking will not stay active after install on 7.3 Beta 2 (Hampton)
networking will not stay active after install on 7.3 Beta 2 (Hampton)
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: net-tools (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-15 16:02 EST by Issue Tracker
Modified: 2015-03-04 20:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-27 06:19:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2002-03-15 16:02:02 EST
Description of Problem:
OS: 7.3 Beta 2 (Hampton) 

Seen so far on 320 and 330e 

Perform complete install w/o configuring networking during install.  After
install, configure nic (in KDE) w/ IP, gateway, start on boot, etc.  Now you
cannot ping network (netowrk is unreachable).  You can configure and up nic from
command line and then you can ping.  When you try to restart networking, the nic
will not restart.  Same result is found after a reboot.
Comment 1 Phil Knirsch 2002-03-18 10:04:16 EST
Which tool was used for setting up networking? I also need a little more hw
information.

Read ya, Phil
Comment 2 Norm Murray 2002-03-28 17:02:50 EST
The network configuration tool in KDE was used to configure networking
(K>System>Network configuration). and as for the server details it was a stock
DL320 1.13ghz, 128mb ram, D05 9/10/01rom, ATA model w/ no extra cards installed.
Comment 3 Phil Knirsch 2003-05-23 04:28:16 EDT
Do you still see this problem?

If yes, could you attache the /etc/sysconfig/network-scripts/ifcfg-* files here?

Thanks,

Read ya, Phil
Comment 4 Phil Knirsch 2003-06-27 06:19:09 EDT
Closing due to inactivity and unreproducability.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.